Bug 810498 - [abrt] xfdesktop-4.8.3-1.fc16: g_object_unref: Process /usr/bin/xfdesktop was killed by signal 11 (SIGSEGV)
[abrt] xfdesktop-4.8.3-1.fc16: g_object_unref: Process /usr/bin/xfdesktop was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfdesktop (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:a8196bfe0450fd5c2c1797034d5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 08:52 EDT by Luca Pellacani
Modified: 2013-02-13 20:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:41:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.37 KB, text/plain)
2012-04-06 08:53 EDT, Luca Pellacani
no flags Details
File: maps (48.56 KB, text/plain)
2012-04-06 08:53 EDT, Luca Pellacani
no flags Details
File: backtrace (22.38 KB, text/plain)
2012-04-06 08:53 EDT, Luca Pellacani
no flags Details

  None (edit)
Description Luca Pellacani 2012-04-06 08:52:56 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        xfdesktop --display :0.0 --sm-client-id 29a325f44-b525-4b3f-937e-b9c699e6ed1f
comment:        Umounting a NTFS Filesystem from ICON on XFDESKTOP
crash_function: g_object_unref
executable:     /usr/bin/xfdesktop
kernel:         3.3.0-8.fc16.x86_64
pid:            2862
pwd:            /usr/prj/admins/pella
reason:         Process /usr/bin/xfdesktop was killed by signal 11 (SIGSEGV)
time:           ven 06 apr 2012 14:51:07 CEST
uid:            2007
username:       pella

backtrace:      Text file, 22913 bytes
dso_list:       Text file, 9593 bytes
maps:           Text file, 49726 bytes

build_ids:
:f6c579b56080c9f819289e84629816eec09165cb
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:aa733447f84020c94a66814e501a36e248cbb43d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:c90d4b437b361672ec29f8c6b94c2a5911e8f670
:719a85c49c612de86619fed98146f316432aee92
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:217a57397a196c62aa81a97f0c0a535f0b676921
:460eb197d84b119c8ba93737cd0e4486a96a0be0
:bef14128c8a9cca65e7d35b1d4445e41bce89ab2
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:2cf64b667a9eda657a8a2d02f8ea6e0f32b334d4
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:21aa615381335256b02a3567b91143f96f5cf734
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:f9fea7527e0deebd694acc251008975312a3f74a
:4953d1f613914126bccceb3cb96386647ffba9df
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:bf1041a163111d5ea2c56d8dcc5124801895a014
:61e45147024795bf5419dd51aa8997e18bf0579e
:48aea888319e1848137073c9cbde54a4c2a731c9
:7fcb1c0e7731f062b093b9f29e44b708c3a352a1
:0ba1afd3766a37b1a1eadcd696a206e713e84512
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:163b323da65b708418226eb5fa8b057c731d1475
:366db4bf15a0c9da945955717b40cc226a8ad562
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:94d64ce92059c4e2577be5bf767075017d869741
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:4c842320387ff7f6f91b7842b223c16518be909f
:d817480669f0fd2970859f094c28e8f8a87574f1
:9523adec86a142d4e4521da1cabb80c64c5fbad7
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:d6dea5a49e28c0ccd48cc6c321143edb2d889c08
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:0911ea7c180d733724f89037b8e8a34e64024aec
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:b1e242d5084d86e916e73640e367d5c052097f48
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:07470201df55a5254027d05fa4dc509b10f2986a
:54f51c15a89fd64f3646f84aa4647fdb71bfd45a
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:cae1c42dcd1dc7283f5fa8b993617048893e9b06
:040f78c63e49df93936f710287bdc74ae83111c0
:2611a6dc740c63b1f7c79cdad280f8737efd7648
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:b038838c10d38141b6ec19b40168be9caaa78286
:82cca0d5b06a649072a966dc4f05aded63d736bc
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:75eaece6e0d1e075520cdfad5c398fdab4370846
:2670385f49fb9f120f7cf843f211e3c620da8632
:91709dc7083204ddd936d5ad28c171985f06f66c
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:397d52ff1d9d5ff04d0c8c31cbf8ecf827b4a410
:a6fd2f599d97ecbc2697a835ee666346e1026d3e
:5954d7bfe38b223be907cd2041fd537129ba4254
:be507c791e34415e8f42f0e6030c889b2895cf9a

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:SSH_AGENT_PID=2801
:HOSTNAME=pc40.bronx.metodo.localnet
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-OlVKk3/gpg:0:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=1dabcbc377b5fcc708ff61c50000000c-1333702477.789375-1614589284
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-OlVKk3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=pella
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/keyring-OlVKk3/ssh
:USERNAME=pella
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/pella
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/helix/HelixPlayer:/opt/postgres/latest/bin:/opt/real/RealPlayer
:QT_IM_MODULE=xim
:PWD=/usr/prj/admins/pella
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=it_IT.UTF-8
:GNOME_KEYRING_PID=2661
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/usr/prj/admins/pella
:LOGNAME=pella
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-O3jj0MyHB8,guid=46db1fb60e222388063c3b6b000001bb
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/pella
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:GTK_IM_MODULE=gtk-im-context-simple
:HISTFILE=/dev/null
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-pella-DAwJVy/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2848,unix/unix:/tmp/.ICE-unix/2848

smolt_data:
:
:
:Generale
:=================================
:UUID: f4724def-d883-4fb6-bf3e-aa56f8e60037
:OS: Fedora release 16 (Verne)
:Run level predefinito: Unknown
:Linguaggio: it_IT.UTF-8
:Piattaforma: x86_64
:BogoMIPS: 6790.68
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:Famiglia della CPU: 6
:Numero modello CPU: 42
:Numero di CPU: 8
:Velocità CPU: 3701
:Memoria di sistema: 7904
:Swap di sistema: 8191
:Venditore: Gigabyte Technology Co., Ltd.
:Sistema: H61M-D2H-USB3 
:Form factor: Desktop
:Kernel: 3.3.0-8.fc16.x86_64
:SELinux abilitato: 0
:Politica di SELinux: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(32902:7260:5208:20481) pci, None, PCI/ISA, H61 Express Chipset Family LPC Controller
:(7023:28707:5208:20487) pci, xhci_hcd, USB, N/A
:(32902:258:5208:53248) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7170:5208:45061) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:9294:5208:20481) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:5208:40962) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:5208:20481) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4739:34962:5208:20480) pci, None, PCI/PCI, N/A
:(6505:4227:5208:57344) pci, atl1c, ETHERNET, AR8151 v2.0 Gigabit Ethernet
:(32902:7213:5208:20486) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5208:20486) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:0:0) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5208:7226) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 10463809 5509577 4985289 2621440 2018696 2018696
:/dev/sda5 WITHHELD ext4 4096 4096 48340501 24606480 22186448 12107776 11707605 11707605
:/dev/sda4 /boot ext4 1024 1024 259598 170596 157489 65536 65306 65306
:/dev/sdb1 WITHHELD ext3 4096 4096 240369457 168851775 156642275 61054976 60723392 60723392
:

var_log_messages:
:Apr  6 14:51:07 pc40 kernel: [14611.931886] xfdesktop[2862]: segfault at 8 ip 000000302301131a sp 00007fff02f27dc0 error 4 in libgobject-2.0.so.0.3000.2[3023000000+4c000]
:Apr  6 14:51:07 pc40 abrt[6868]: Saved core dump of pid 2862 (/usr/bin/xfdesktop) to /var/spool/abrt/ccpp-2012-04-06-14:51:07-2862 (18546688 bytes)
Comment 1 Luca Pellacani 2012-04-06 08:53:03 EDT
Created attachment 575734 [details]
File: dso_list
Comment 2 Luca Pellacani 2012-04-06 08:53:06 EDT
Created attachment 575735 [details]
File: maps
Comment 3 Luca Pellacani 2012-04-06 08:53:08 EDT
Created attachment 575736 [details]
File: backtrace
Comment 4 Kevin Fenzi 2012-04-06 12:21:08 EDT
Can you duplicate this everytime? Or did it happen just the once?
Comment 5 Fedora End Of Life 2013-01-16 18:17:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 20:41:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.